Subject: Re: 802.3 section to link indications draft (was Re: [DNA] Confirming today's face-to-face meeting decisions)

From: HAKGOO LEE <[email-masked]>
Date: Thu, 11 Nov 2004 01:11:46 +0000 (GMT)

Hi All

My name is HakGoo LEE. I'm Working at Samsung Electronics. 
First of all, I have a pleasure to get an opportunity of join in DNA Working Group.
Of course, I want to participate in your job. 
I have working for IPv6, Mobile IPv6, Seamless Handoff.
So, I want to Contribute My Network Development Experience to DNA Working Group.

Best Regard

------- Original Message -------
Sender : Pekka Nikander<[email-masked]> 
Date   : 2004-11-10 01:15
Title  : 802.3 section to link indications draft (was Re: [DNA] Confirming
 today's face-to-face meeting decisions)

Hi Hakgoo,

>> may not warrant to include it.  At San Diego people asked
>> for an 802.3 section, but so far nobody has volunteered
>> to write one.
> ...
>
> So, I'd respectfully recommend him as a volunteer to write
> this section if nobody appear until now...

Would you be willing to write a section about 802.3 link notifications
to draft-ietf-dna-link-information?  If so, would you please contact
the draft authors (at least Alper and Eric) and co-ordinate the issue
with them.  It would be great if we had the text available and
integrated still during this year, or at least before the next IETF
meeting.

--Pekka
   DNA co-chair